@import url("https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Jost:ital,wght@0,100..900;1,100..900");
@layer override {
    :root[data-theme="designer"] {
        --hr-accent-color: #f36425;
        --hr-primary-color: rgb(243, 100, 37);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7640344/assets/pg-exp-logo-eWf9OOia.png");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Jost", sans-serif;
        --hr-heading-font-family: "Jost", sans-serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: rgb(255, 255, 255);
        --hr-header-content-color: #222222;
        --hr-header-dock-color: rgb(243, 100, 37);
        --hr-header-dock-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
}
